Bug 1421012 - [Docs][RFE] Upon user starting SSH session, RHVH provides appliance-like text to get user to Cockpit
Summary: [Docs][RFE] Upon user starting SSH session, RHVH provides appliance-like text...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ovirt-4.1.11
: ---
Assignee: rhev-docs@redhat.com
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On: 1379154
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 06:05 UTC by Tahlia Richardson
Modified: 2019-05-07 12:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-19 23:45:11 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Tahlia Richardson 2017-02-10 06:05:58 UTC
Red Hat Virtualization Host provides a message on login informing users of the URL to the Cockpit user interface.

Assess whether this is worth mentioning anywhere in the RHVH docs.


Note You need to log in before you can comment on or make changes to this bug.